
QGIS Application - Feature request #5175

Add render caching also for extent changes

2012-03-14 05:09 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14922

Description

Not sure how hard it would be implementing such feature, but it would result in a huge improvement in vector rendering (especially zoom

outs), that at the moment is quite slow especially with comples/bug vectors.

History

#1 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-12 05:05 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

I guess does not make sense anymore with multi threading.
